posh.tutorial.active=Ενεργό
posh.tutorial.add=add
posh.tutorial.addedNewModule=Έχετε πρόσθεση ένα νέο widget
posh.tutorial.addExpert=Δημιουργία προχωρημένου widget
posh.tutorial.addExpertSuccess=Το widget has been processed, and will be proposed to other users if validated
posh.tutorial.addFeedButton=Προσθήκη του συνδέσμου του feed στην εφαρμογή σας
posh.tutorial.addlink=Προσθήκη ενος συνδέσμου στην ιστοσελίδα σας
posh.tutorial.addLinkYouSite=HTML code to προσθήκη αυτού του κουμπιού στην ιστοσελίδα σας
posh.tutorial.addNewExpert=Προσθήκη ενός νέου προχωρημένου widget
posh.tutorial.addNewRSS=Προσθήκη a new RSS feed
posh.tutorial.addNovice=Δημιουργία για αρχάριους widget
posh.tutorial.addRss=προσθήκη an RSS feed to the widgets βιβλιοθήκη
posh.tutorial.addRssFeed=προσθήκη an RSS feed to the widgets βιβλιοθήκη
posh.tutorial.addRSSlogo=προσθήκη a logo (προαιρετικό )
posh.tutorial.addRSSlogoTxt=Μπορείτε να ανεβάσετε το logo και να το βάλετε μέσα στην widget's περιοχή που έχει χρώμα κίτρινο (150 x 50 pixels max)
posh.tutorial.addRSSOthers=προσθήκη και άλλον αντικείμενων στην επικεφαλίδα
posh.tutorial.addRSSOthersTxt=μπορειτε να προσθεσετε εργαλεια αναζητησης, κειμενο ή εικονα στην widget επικεφαλιδα. Type HTML code of what you want to προσθήκη in the area colored in blue.
posh.tutorial.addRssSuccess=Αυτό feed θα προστεθεί στο widget φάκελο μετά την επιβεβαίωση
posh.tutorial.addYourModExpert=Προσθήκη στο προχωρημένο widget
posh.tutorial.addYourModExpertTxt=Για HTML developers only. Δημιουργία ενός διαδραστικού widget και προσθήκη στο #1.
posh.tutorial.addYourModNOVICE=Προσθήκη your NOVICE widget
posh.tutorial.addYourModNOVICETxt=Σύντομα κοντά σας...
posh.tutorial.addYourModRSS=Προσθήκη your RSS widget
posh.tutorial.addYourModRSSTxt=Αν ιστοσελίδα σας ή blog έχει RSS feed, μπορείτε να το προσθέσετε μέσα στο #1.
posh.tutorial.articleAdd=προσθήκη a new article
posh.tutorial.articleModify=Τροποποιήσετε αυτο το κομμά
posh.tutorial.authentifiedFeed=Feed 
posh.tutorial.autorefreshModule=
posh.tutorial.backApplication=
posh.tutorial.backModulePage=
posh.tutorial.backPrevPage=
posh.tutorial.badFileName=
posh.tutorial.badRssFeed=RSS feed 
posh.tutorial.by=
posh.tutorial.cancel=
posh.tutorial.cancer=
posh.tutorial.changeFeed=
posh.tutorial.continue=
posh.tutorial.createdOn=
posh.tutorial.createModule=
posh.tutorial.createNewRSS=
posh.tutorial.createYourRssFeed=
posh.tutorial.defineDirectory=
posh.tutorial.defineIcon=
posh.tutorial.description=
posh.tutorial.erase=
posh.tutorial.EvalNotAllowed=eval function is not allowed in the widgets code (Portaneo security restriction).
posh.tutorial.expertStep1=
posh.tutorial.expertStep2=
posh.tutorial.expertStep3=
posh.tutorial.expertStep4=
posh.tutorial.feedModify=
posh.tutorial.feedNeedAuthentification=
posh.tutorial.feedOverview=
posh.tutorial.fileError=
posh.tutorial.fileNotLoaded=
posh.tutorial.fileNotXmlExt=
posh.tutorial.fileOversize=
posh.tutorial.forThisSelection=
posh.tutorial.iframe=Widget in an IFrame
posh.tutorial.inactive=
posh.tutorial.inputYourModCode=
posh.tutorial.integratedInPage=Widget in a DIV
posh.tutorial.JSincludeNotAllowed=No javascript include in widgets (Portaneo security restriction).
posh.tutorial.keywordsForModule=Type tags of this widget, separated by commas
posh.tutorial.lastUpdatedOn=
posh.tutorial.login=
posh.tutorial.logo=Logo
posh.tutorial.modDevGuide=
posh.tutorial.modifyAnArticle=
posh.tutorial.moduleLanguage=
posh.tutorial.myFirstArticle=
posh.tutorial.newArticle=
posh.tutorial.nextPage=
posh.tutorial.noModsExpert=
posh.tutorial.noModsRSS=
posh.tutorial.openFeedInReader=
posh.tutorial.orChooseInSelection=
posh.tutorial.parentNotAllowed=parent object not allowed in widget code (Portaneo security restriction).
posh.tutorial.password=
posh.tutorial.phpnotAllowed=PHP is not allowed in the widgets code.
posh.tutorial.previousPage=
posh.tutorial.process=
posh.tutorial.rssDirStep1=
posh.tutorial.rssDirStep2=
posh.tutorial.rssFeedAlreadyExist=
posh.tutorial.rssFeedPublicationDelay=
posh.tutorial.rssFeedUrl=RSS feed URL
posh.tutorial.rssStep1=
posh.tutorial.rssStep2=
posh.tutorial.rssStep3=
posh.tutorial.rssStep4=
posh.tutorial.rssStep5=
posh.tutorial.rssStep6=
posh.tutorial.saveArticle=
posh.tutorial.saveModifications=
posh.tutorial.ServerScriptNotAllowed=Server scripting is not allowed in the widgets code (Portaneo security restriction).
posh.tutorial.setIconForModule=
posh.tutorial.status=
posh.tutorial.submit=
posh.tutorial.test=
posh.tutorial.testYourModExpert=
posh.tutorial.testYourModExpertTxt=
posh.tutorial.thisPassOnlyUsedForChecks=
posh.tutorial.title=
posh.tutorial.topNotallowed=top object not allowed in widget code (Portaneo security restriction).
posh.tutorial.tutorial=Tutorial
posh.tutorial.uploadIcon=
posh.tutorial.uploadYourMod=
posh.tutorial.url=URL
posh.tutorial.waitingValidation=
posh.tutorial.wordExport=Word 
posh.tutorial.youModsExpert=
posh.tutorial.youModsRSS=Your RSS widgets
posh.tutorial.defaultIcon=
posh.tutorial.addYourModEasyTxt=Create easily a new widget and propose it to other users.
posh.tutorial.addNewWidgetEasy=Add a new widget easily
posh.tutorial.tutorialNoItems=No items or items technically impossible to retrieve
posh.tutorial.tutorialregisterWidget=Save widget
posh.tutorial.importinWidget=Import items in the widget
posh.tutorial.importExternalWidget=import an external widget
posh.tutorial.createNewModule=Create a new widget
posh.tutorial.lblRefresh=ανανε
posh.tutorial.advancedSearch=Advanced search
posh.tutorial.modificationApplied=οι αλλαγέ
posh.tutorial.lblSave=
posh.tutorial.addDownloadMod=Download a widget
posh.tutorial.nextStep=Next step
posh.tutorial.errNoSelectedIcon=Please select an icon for the widget
posh.tutorial.noTypeParameter=type parameter is missing in content 
posh.tutorial.noHrefParameter=href parameter is missing in content
posh.tutorial.noContentSpecified=No content tag specified in the widget code.
posh.tutorial.internalGoogleWidgetMsg=This widget is internal to Google, it can't be exploited in POSH. For more information see <a href='http://www.portaneo.com/solutions/wikien/doku.php#help_faq' target='_blank'>FAQ</a>
posh.tutorial.RequiredAttributeMissing=Required attribute missing
posh.tutorial.RequiredValueMissing=Required value missing
posh.tutorial.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.tutorial.msgNeedToBeConnectedPage=Πρε
posh.tutorial.lblFirstUsage=Πρ
posh.tutorial.Blanc=White
posh.tutorial.Jaune=Yellow
posh.tutorial.Bleu=Blue
posh.tutorial.Rouge=Red
posh.tutorial.Vert=Green
posh.tutorial.Orange=Orange
posh.tutorial.Marron=Brown
posh.tutorial.Violet=Purple
